Page MenuHomePhabricator

Give Mikhail Access to Collab
Closed, ResolvedPublic

Description

Give Mikhail Access to Collab so he can access MYSQL table documentation.

Event Timeline

ellery created this task.Dec 4 2015, 7:11 PM
ellery raised the priority of this task from to High.
ellery updated the task description. (Show Details)
ellery added a subscriber: ellery.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 4 2015, 7:11 PM
ellery assigned this task to atgo.Dec 4 2015, 7:11 PM
ellery set Security to None.
ellery added a subscriber: mpopov.

I have no idea how to route this request... I do not have collab admin. Is
this perhaps an IT thing?

K4-713 added a subscriber: K4-713.Dec 4 2015, 7:48 PM

Definitely a techsupport ticket thing.

ellery added a comment.Dec 4 2015, 8:28 PM

@K4-713 Can you give Mikhail instruction for how to proceed?

@ellery @mpopov just send an email to techsupport@wikimedia.org

mpopov added a comment.Dec 7 2015, 4:11 PM

Email sent. Is there a link to the documentation page I can try viewing once I have access?

ellery added a comment.Dec 7 2015, 6:48 PM

The relevant links are in the last email I sent you. Here is the link to the collab page: https://collab.wikimedia.org/wiki/Fundraising/Engineering/SQL_Database_Overview

mpopov closed this task as Resolved.Dec 8 2015, 2:20 PM

The relevant links are in the last email I sent you. Here is the link to the collab page: https://collab.wikimedia.org/wiki/Fundraising/Engineering/SQL_Database_Overview

Thanks for the link!

P.S. Closing as I already have Collab access.